View Issue Details

IDProjectCategoryView StatusLast Update
0003007HTML & PERLFeature Request - Interfacepublic2019-01-17 17:14
ReporterCDB-Man Assigned ToDerIdiot  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2019-02 
Summary0003007: Admin Searchassist: add pagination and sorting
Descriptionhttps://anidb.net/perl-bin/animedb.pl?show=admin&adm=searchassist

Pagination on both the new entries listing and the existing entries listing should be added. For new entries, if the search term is not frequent enough to be displayed on page 1, it cannot be found. For existing entries, if you want to edit or delete an entry, it cannot be done if it does not show on page 1. There's no next page button for any of these reports.
TagsNo tags attached.

Relationships

has duplicate 0002604 closedDerIdiot Allow pagination and filtering for Searchassist do=assigned admin tool 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-24 20:10 CDB-Man New Issue
2019-01-15 17:31 DerIdiot Assigned To => DerIdiot
2019-01-15 17:31 DerIdiot Status new => resolved
2019-01-15 17:31 DerIdiot Resolution open => fixed
2019-01-15 17:31 DerIdiot Fixed in Version => 2019-02
2019-01-15 17:32 DerIdiot Relationship added has duplicate 0002604
2019-01-17 17:14 DerIdiot Summary Admin Searchassist: add pagination => Admin Searchassist: add pagination and sorting